<?xml version="1.0" encoding="utf-8"?>
<Project name="forge_client">
    <Package name="Garage">
        <Key ID="STR_forge_client_garage_Close">
            <English>Close</English>
        </Key>
        <Key ID="STR_forge_client_garage_Name">
            <English>Garage</English>
        </Key>
        <Key ID="STR_forge_client_garage_Spawn">
            <English>Spawn</English>
        </Key>
        <Key ID="STR_forge_client_garage_Store">
            <English>Store</English>
        </Key>
    </Package>
</Project>
